using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("F4SD Cockpit Intro")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]
[assembly: Guid("7E14E8E7-54F4-44F3-B7DE-F3370178D7B0")]
